﻿@model testDB.Models.User
@{
    ViewBag.Title = "Добавление пользователя";
}
@using (Html.BeginForm("createUser", "home"))
{
        <div class="form-group">
            <label asp-for="FirstName" class="control-label">First name</label>
            <input type="text" asp-for="FirstName" class="form-control" />
        </div>
        <div class="form-group">
            <label asp-for="LastName" class="control-label">Last name</label>
            <input type="text" asp-for="LastName" class="form-control" />
        </div>
        <div class="form-group">
            <label asp-for="Age" class="control-label">Age</label>
            <input type="number" asp-for="Age" class="form-control" />
        </div>
        <div class="form-group">
            <input type="submit" value="Send" class="btn btn-info" />
        </div>
}
@if(null != TempData["alertMessage"])
    {
        <script type="text/javascript">
            alert("@TempData["alertMessage"]");
        </script>
    }
